{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'flux/create/_layout.html.twig' %}
{% import "DatatourismeWebAppBundle::macros.html.twig" as macros %}
{% import ":_includes:macros.html.twig" as appMacros %}
{% form_theme form.outputType _self %}

{% block subcontent %}
    {{ form_widget(form.outputType) }}
{% endblock %}

{% block _flux_wizard_outputType_widget %}
  <div class="row">
    <div class="col-sm-6">
      <div class="wizard-radio-wrapper">
        {{ form_widget(form.children|first) }}
        <div class="description">
          <p>{{ "text.output_bundle_file.intro" | trans({'%format%': 'JSON'}) | raw }}</p>
          <ul>
            <li>{{ "text.output_bundle_file.1" | trans({'%format%': 'JSON'}) | raw }} ;</li>
            <li>{{ "text.output_bundle_file.2" | trans | raw }} ;</li>
            <li>{{ "text.output_bundle_file.3" | trans | raw }}.</li>
          </ul>  
        </div>
      </div>
    </div>
    <div class="col-sm-6">
      <div class="wizard-radio-wrapper">
        {{ form_widget(form.children|slice(1, 1)|first) }}
        <div class="description">
        <p>{{ "text.output_bundle_file.intro" | trans({'%format%': 'XML'}) | raw }}</p>
        <ul>
          <li>{{ "text.output_bundle_file.1" | trans({'%format%': 'XML'}) | raw }} ;</li>
          <li>{{ "text.output_bundle_file.2" | trans | raw }}.</li>
        </ul>  
      </div>
      </div>
    </div>
  </div>

  <div class="wizard-help m-t-15">
    <i class="fa fa-info-circle"></i> {{ "text.wizard_flux.step3_help" | trans | raw }}
  </div>

{% endblock %}
